@charset "UTF-8";

.fv {
  padding-inline: 20px;
  padding-top: 120px;
  position: relative;
}
.fv .c-bg-cycle {
  left: -48.3290488432%;
  top: 0;
}

.fv-head {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 1366px;
}
.fv-head__title h1 {
  font-family: "Shippori Mincho", serif;
  font-size: clamp(1.875rem, 1.4965943491rem + 1.614530777vw, 2.875rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(65 / 46);
}
.fv-head__title p {
  font-family: "Libertinus Serif", serif;
  font-size: clamp(1rem, 0.9053985873rem + 0.4036326942vw, 1.25rem);
  letter-spacing: 0.03em;
  line-height: calc(23 / 20);
  padding-left: 36px;
  padding-top: 5px;
}

.fv-head__rank p {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
  margin-top: 20px;
  text-align: right;
}

.fv-head__rank-list {
  display: grid;
  gap: 10px;
  grid-template-columns: repeat(3, 1fr);
  margin-left: auto;
  max-width: 580px;
}
.fv-head__rank-list img {
  aspect-ratio: 132/106;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
}

.fv-slide {
  margin-top: 4px;
}

.fv-slide__swiper {
  height: 300px;
}
.fv-slide__swiper.swiper {
  border-radius: 10px;
  overflow: hidden;
}
.fv-slide__swiper .swiper-slide {
  aspect-ratio: 1306/487;
  position: relative;
}
.fv-slide__swiper .swiper-slide::after {
  background-image: linear-gradient(to bottom, rgba(112, 199, 227, 0), rgba(112, 199, 226, 0.25));
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.fv-slide__swiper .swiper-slide img {
  transform: scale(1);
  transition: transform 7s linear;
}
.fv-slide__swiper .swiper-slide-active img {
  transform: scale(1.15);
}

.fv-bottom {
  margin-top: 40px;
  padding-bottom: 100px;
}

.fv-bottom__label {
  font-family: "Shippori Mincho", serif;
  font-size: clamp(1.75rem, 1.5134964682rem + 1.0090817356vw, 2.375rem);
  font-weight: 500;
}

.fv-bottom__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(33.6 / 14);
  margin-top: 20px;
}

.about {
  padding-inline: 20px;
  position: relative;
}
.about .c-bg-cycle:nth-of-type(1) {
  right: -50%;
  top: -154px;
}
.about .c-bg-cycle:nth-of-type(2) {
  bottom: 0;
  left: -50%;
}

.about__wrap {
  margin-inline: auto;
  max-width: 1136px;
  padding-top: 60px;
  position: relative;
  z-index: 2;
}
.about__wrap::before, .about__wrap::after {
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  top: 0;
}
.about__wrap::before {
  background-color: #fff;
  opacity: 0.15;
  width: 100%;
}
.about__wrap::after {
  background-color: #ebeb6e;
  width: 40px;
}

.about__contents {
  position: relative;
  z-index: 3;
}

.about__label {
  font-family: "Libertinus Serif", serif;
  font-size: clamp(2.75rem, 1.8749369324rem + 3.7336024218vw, 5.0625rem);
  letter-spacing: 0.03em;
  line-height: 1;
  text-align: center;
}

.about-left__title {
  font-family: "Shippori Mincho", serif;
  font-size: 24px;
  font-weight: bold;
  line-height: calc(47.6 / 28);
  margin-top: 35px;
}

.about-left__desc {
  margin-top: 20px;
}

.about-right {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
  margin-top: 40px;
}

.about-right__block {
  display: grid;
  gap: 15px;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.about-right__box {
  align-items: flex-start;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  border: solid 1px #fff;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 25px 10px;
  width: 100%;
}

.about-right__title {
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  font-weight: 800;
  line-height: calc(26 / 18);
}

.about-right__contents {
  align-items: flex-end;
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  margin-left: auto;
  margin-top: 10px;
}
.about-right__contents p:nth-of-type(1) {
  font-family: "Libertinus Serif", serif;
  font-size: 60px;
  line-height: calc(102 / 90);
}
.about-right__contents p:nth-of-type(2) {
  font-family: "Shippori Mincho", serif;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 15px;
}

.about-right__notes {
  display: flex;
  flex-direction: column;
  font-size: 11px;
  font-weight: 500;
  gap: 3px;
  line-height: calc(16 / 11);
}

.about__loop {
  margin-top: -50px;
  position: relative;
  z-index: 2;
}
.service {
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  margin-top: 25px;
}

.service__box {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  height: 100%;
  overflow: hidden;
  padding-block: 60px;
  position: relative;
  width: 100%;
}
.service__box .c-link-simple {
  flex-shrink: 0;
  margin-left: auto;
}
.service__box:hover {
  opacity: 1;
}
.service__box:hover .service__img {
  opacity: 1;
}
.service__box:hover .c-link-simple {
  color: #ebeb6e;
  opacity: 1;
}
.service__box:hover .c-link-simple::before {
  border-bottom: solid 1px currentColor;
}
.service__box::before {
  background-image: linear-gradient(to bottom, rgba(229, 156, 137, 0.36), rgba(229, 197, 137, 0.21) 42%, rgba(229, 156, 137, 0));
  content: "";
  height: 80px;
  left: 0;
  opacity: 0.3;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.service__img {
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: opacity 0.3s ease;
  width: 100%;
  z-index: 1;
}
.service__img img {
  position: relative;
  z-index: 1;
}
.service__img::before {
  background-image: linear-gradient(to bottom, #356262, #1a3239);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.service__wrap {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-inline: auto;
  max-width: 1066px;
  padding-inline: 20px;
  position: relative;
  z-index: 5;
}
.service__wrap h1,
.service__wrap h2,
.service__wrap h3 {
  font-family: "Shippori Mincho", serif;
  font-size: clamp(1.25rem, 1.0607971746rem + 0.8072653885vw, 1.75rem);
  font-weight: bold;
  line-height: calc(41 / 28);
  width: 100%;
}

.company {
  padding-bottom: 135px;
  padding-inline: 20px;
  padding-top: 80px;
  position: relative;
}
.company::before, .company::after {
  content: "";
  height: 227px;
  left: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.company::before {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  top: 0;
}
.company::after {
  background-image: linear-gradient(to top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  bottom: 0;
}

.company__inner {
  margin-inline: auto;
  max-width: 1206px;
  position: relative;
  z-index: 2;
}

.company-slide {
  border-radius: 10px;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
.company-slide::after {
  background-image: linear-gradient(to right, rgba(0, 113, 114, 0.6), rgba(230, 159, 140, 0.6) 60%, rgba(54, 154, 155, 0));
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.87;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 60.5306799337%;
  z-index: 1;
}

.company-slide__swiper {
  height: 100%;
  width: 100%;
}
.company-contents {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  padding-bottom: 86px;
  padding-inline: 20px;
  padding-top: 92px;
  pointer-events: none;
  position: relative;
  z-index: 3;
}
.company-contents .c-desc {
  margin-top: 40px;
  pointer-events: visible;
}
.company-contents .c-link-simple {
  margin-top: 38px;
  pointer-events: visible;
}

.company-contents__title {
  pointer-events: visible;
}
.company-contents__title.c-title h1,
.company-contents__title.c-title h2,
.company-contents__title.c-title h3 {
  letter-spacing: 0.03em;
}

.news {
  padding-block: 48px;
  padding-inline: 20px;
  width: 100%;
}

.news__wrap {
  display: flex;
  flex-direction: column;
  gap: 45px;
  margin-inline: auto;
  max-width: 1238px;
  width: 100%;
}

.news__title {
  align-items: flex-end;
  display: flex;
  flex-shrink: 0;
  justify-content: space-between;
}
.news__title .c-title h1,
.news__title .c-title h2,
.news__title .c-title h3 {
  font-size: 40px;
}
.news__title .c-title p {
  margin-top: 6px;
}
.news__title .c-link-simple {
  margin-top: 17px;
}

.info {
  padding-inline: 20px;
  padding-top: 100px;
  position: relative;
}
.info::before {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  content: "";
  height: 227px;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.info .c-bg-cycle {
  right: -50%;
  top: 167px;
}

.info__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 1106px;
}

.info__title {
  align-items: flex-end;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.info__title .c-title h1,
.info__title .c-title h2,
.info__title .c-title h3 {
  font-size: 60px;
}
.info__title .c-title p {
  font-size: 24px;
}
.info__title .c-link-simple {
  margin-top: 33px;
}

.insta {
  padding-inline: 20px;
  padding-top: 100px;
}

.insta__inner {
  margin-inline: auto;
  max-width: 1106px;
}
.insta__inner .c-title h1,
.insta__inner .c-title h2,
.insta__inner .c-title h3 {
  font-size: 60px;
  letter-spacing: 0.03em;
}
.insta__inner .c-title p {
  font-size: 20px;
}
.insta__inner .c-link-simple {
  justify-content: center;
  margin-inline: auto;
  margin-top: 40px;
  width: -moz-fit-content;
  width: fit-content;
}

.insta-data {
  margin-top: 50px;
}

@media (min-width: 414px) {
  .about-right__block {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .about-right__box {
    max-width: 178px;
  }
  .about-right__contents {
    margin-top: auto;
  }
  .about-right__notes {
    font-size: 9px;
  }
}

@media (min-width: 768px) {
  .fv-head__rank-list {
    gap: 16px;
  }
  .fv-bottom {
    align-items: flex-end;
    display: flex;
    flex-direction: row-reverse;
    gap: 40px;
    justify-content: space-between;
    margin-inline: auto;
    margin-top: -75px;
    max-width: 1006px;
    padding-inline: 60px;
    position: relative;
    z-index: 1;
  }
  .fv-bottom__label {
    display: flex;
    flex-direction: column-reverse;
    gap: 5px;
    letter-spacing: 0.18em;
    padding-bottom: 47px;
    padding-right: 80px;
    writing-mode: vertical-lr;
  }
  .fv-bottom__label p:nth-of-type(2) {
    padding-top: 46px;
  }
  .fv-bottom__label p:nth-of-type(3) {
    padding-top: 95px;
  }
  .fv-bottom__desc {
    margin-top: 0;
    max-width: 400px;
  }
  .about__contents {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 51.2323943662%;
    margin-top: -87px;
  }
  .about__label {
    -moz-text-align-last: left;
         text-align-last: left;
  }
  .about__label p:nth-of-type(2) {
    padding-left: 90px;
    padding-top: 5px;
  }
  .about-left__title {
    font-size: 28px;
    margin-top: 166px;
  }
  .about-left__desc {
    margin-top: 50px;
    max-width: 400px;
  }
  .about-right {
    align-items: flex-start;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 0;
  }
  .about-right__block {
    gap: 30px;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr;
  }
  .about-right__block:nth-child(1) {
    margin-top: 140px;
  }
  .about-right__box {
    max-width: 100%;
  }
  .about__loop {
    margin-top: -120px;
  }
  .service__box {
    padding-bottom: 60px;
    padding-top: 70px;
  }
  .service__wrap {
    align-items: center;
    flex-direction: row;
  }
  .service__wrap h1,
  .service__wrap h2,
  .service__wrap h3 {
    max-width: 330px;
  }
  .service__wrap > p {
    max-width: 400px;
  }
  .company-contents {
    padding-inline: 90px;
  }
  .company-contents .c-desc {
    margin-top: 52px;
    max-width: 400px;
  }
  .info__inner {
    align-items: flex-start;
    flex-direction: row;
    gap: 50px;
  }
  .info__title {
    align-items: flex-start;
    flex-direction: column;
    flex-shrink: 0;
    justify-content: flex-start;
  }
  .info__title .c-title {
    writing-mode: vertical-rl;
  }
}

@media (min-width: 1024px) {
  .fv {
    padding-top: 150px;
  }
  .fv {
    padding-inline: 0;
  }
  .fv-head {
    align-items: flex-end;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: calc(113 / 1366 * 100vw);
    padding-right: 30px;
  }
  .fv-head__title {
    padding-bottom: 40px;
  }
  .fv-head__title p {
    padding-top: 17px;
  }
  .fv-head__rank-list img {
    width: 132px;
  }
  .fv-slide {
    padding-inline: 30px;
  }
  .fv-slide__swiper {
    height: 487px;
  }
  .about__wrap {
    padding-top: 80px;
  }
  .about-right {
    gap: 30px;
  }
  .about-right__box {
    padding: 25px 20px 20px;
  }
  .about-right__contents {
    padding-top: 55px;
  }
  .about-right__contents p:nth-of-type(1) {
    font-size: 90px;
  }
  .about-right__contents p:nth-of-type(2) {
    font-size: 22px;
  }
  .about-right__notes {
    font-size: 11px;
    margin-top: 23px;
  }
  .news__wrap {
    align-items: center;
    flex-direction: row;
    gap: 0;
  }
  .news__title {
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
    padding-right: 35px;
  }
  .info {
    padding-top: 135px;
  }
  .info__title .c-title p {
    padding-left: 15px;
    padding-right: 11px;
  }
  .insta {
    padding-top: 120px;
  }
}

@media (min-width: 1366px) {
  .fv-head__rank-list {
    margin-right: calc(120 / 1366 * 100vw);
  }
  .fv-bottom {
    padding-bottom: 142px;
  }
  .about-left {
    margin-left: 35px;
  }
  .about-right__box {
    padding: 27px 25px 20px;
  }
}